Subject: Re: Ta 152H-1 in 1/72 article for ARC
From: "Steve Bamford ARC" <[email-masked]>
To: "Youngerman" <[email-masked]>
Date: Wed, 18 Jun 2003 15:10:00 -0700

----- Original Message ----- 
  From: Youngerman 
  To: Steve Bamford 
  Sent: Sunday, May 25, 2003 12:16 PM
  Subject: Ta 152H-1 in 1/72 article for ARC

  Gallery Template #05

  Aoshima Ta 152H-1 in 1/72 

  by Joe Youngerman
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

     I think most folks are familiar with this outstanding aircraft fielded by the Germans in the closing stages of world War II.  It was a beautiful design as well as a superb performer and Aoshima has done a good job of capturing its graceful lines in this kit. Until Aoshima released their Ta 152H-0 and H-1 kits 1/72 scale modelers were left with no good kit of this remarkable aircraft except for DML's C model which does not have the long wings of the H series. The kit is crisply molded in light gray plastic with a choice of two canopy positions. The decal sheet comes with several aircraft options but only one "Werk" number for the tail. There are very few good photos of these aircraft and only one that I could find of them in operational service. I chose to do mine as one of the aircraft partially shown in the operational photo I found..."red 3". 

    The kit goes together fairly well but the fuselage scribing does not quite match up so a little recsribing was required there. The wing to fuselage joint needs a bit of attention also as is true with most kits. The only things I added were some photo etch seat belts and new main wheels as the kit supplied ones are innacurate and oversized. I also thinned down the belly DF loop and tried to improve on the belly antannae a bit but I must admit I still am not happy with it.

    I finished the model using Osprey's Fw 190 Modeling Manual, Monograms great Luftwaffe Colors books and various internet sources. My aircraft is finished in a 82/83/76 scheme with heavy tail motteling but none on the fuselage of my particular aircraft. Polly Scale 82 and 76 were used and Model Master Field Green was used to represent 83 light green. Spinner is Tamiya 70 and the prop is Polly Scale black 22 as this appears to be correct for these aircraft rather than 70. I pre and post shaded the model using a very thinned black acrylic by Polly Scale. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

     The decals went on very nicely and settled down snugly using the Micro Set and Micro Sol products. I finished up by giving the aircraft a coat of Testors flat.  I really enjoyed this project and it came out better than I had hoped. If you haven't tried Aoshima's Ta 152 or Kawanishi "George" kits in this scale you are missing out. I'm very sorry the manufacturer appears to have faded away since the introduction of these excellent kits.

  Joe

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "your name goes here"